The ranting of an IT Professional:

java

1

May 25, 2009  9:42 PM

Cisco SDM java support



Posted by: Jason Tramer
Cisco, java, SDM

I posted earlier about which version of Java to run the Cisco SDM. I have some new info about this. While the SDM WILL run with any version of Java 5, it only actually supports Java 5 update 9. Any later updates could cause issues.

May 14, 2009  5:02 PM

Java 6 update 13 not supported by Cisco Configuration Professional



Posted by: Jason Tramer
CCP, Cisco, configuration professional, java, SDM

I was using the CCP to setup a Cisco 881 router and it told me to go install the newest version of Java. So thats what i did, Java 6 update 13, and guess what, it didn't work. In fact I had to go all the way down to java 5 update 17 to get the CCP to actually let me configure the router. Now...


1

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to: